<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <title></title>
    <script type="text/javascript" src="../js/control/index.js"></script>
  </head>
  <body onload="loadData()">
    <div style="background-color:#10955c;width:90%; height:500px;">
      <div style="width:95%; margin:25px" >
        <br>
        <h3 id=productType>Data introduced for product: </h3>
        <br>
        <h5 id=date>Time: </h5>
        <br>
        <table  border="0.01" style="width:100%; ">
          <tr>
            <th style="width:30%;">Product name</th>
            <th style="width:60%;">Code</th>
            <th style="width:10%;">Tested</th>
          </tr>
        </table>
        <div id="tableresult"></div>
        <h5 id=numProducts>Total products introduced in the DataBase: </h5>
        <br>
        <button class="btn btn-danger" onclick="Back()"> Close Window </button>
        <button class="btn btn-primary" onclick="window.print()" style="float:right;"> Print Window</button>
      </div>
    </div>
  </body>
</html>
